@charset "utf-8";
/* CSS Document */
body{ margin:0px;}
.conn{ width:1004px;  margin: 0px auto;  }
.tonglanbanner{ width:1004px; clear:both; margin-top:3px; margin-bottom:3px;  }
.toutu{ width:517px; height:317px; float:left;  }
.touturight{ width:477px; float:right; font-size:12px; background:#F3F3F4; }
.banner1{ width:477px;  float:right; }
.polecamytit{ width:477px;  float:right; margin-top:5px;}
.polecamytitleft{ width:103px; height:20px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:5px; }
.polecamytitleft A:link { COLOR: #005599; text-decoration: none;}
.polecamytitright{ width:360px; height:25px; float:right; background:url(../images/index_polecamy_grey.jpg); }
.polecamybottom{ width:467px;  font-size:12px; color:#005599;   float:right; padding-left:10px;}
.polecamybottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }

.wiadomosctit{ width:477px;  float:right; margin-top:5px; }
.wiadomosctitleft{ width:122px; height:20px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:5px; }
.wiadomosctitleft A:link { COLOR: #005599; text-decoration: none;}
.wiadomosctitright{ width:345px; height:25px; float:right; background:url(../images/index_wiadomosci_grey.jpg); }
.wiadomoscbottom{ width:467px;  font-size:12px; color:#005599; padding-left:10px;  float:right;}
.wiadomoscbottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }

.cona{ width:1004px;   float:left; margin-top:10px;}
.conaleft{ width:695px;  float:left; background:#F3F3F4;  }
.biznestit{ width:695px;  float:left; margin-top:5px;  }
.biznestitleft{ width:70px; height:18px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:12px; background:#FFF; }
.biznestitleft A:link { COLOR: #005599; text-decoration: none;}
.biznestitright{ width:615px; height:30px; float:right; background:url(../images/index_biznes_grey.jpg); }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.biznesbottom{ width:695px;   font-size:12px; color:#005599;  float:left; line-height:21px; text-align:left;}
.biznesbottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.biznesbottom img{ margin:5px;}
.line1{ width:695px; border-bottom:2px solid #050A94; float:left; margin-top:10px;}

.wideotit{ width:695px;  float:left; margin-top:10px; }
.wideotitleft{ width:70px; height:18px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:12px; background:#FFF;}
.wideotitleft A:link { COLOR: #005599; text-decoration: none;}
.wideotitright{ width:615px; height:30px; float:right; background:url(../images/index_biznes_grey.jpg); }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.wideobottom{ width:695px; font-size:12px; color:#005599;  float:left; line-height:21px;}
.wideobottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.wideobottom img{ margin-top:10px;  margin-left:10px; margin-right:10px;}
.line2{ width:695px; border-bottom:2px solid #CC2127; float:left; margin-top:10px;}

.podrozetit{ width:695px;  float:left; margin-top:10px;}
.podrozetitleft{ width:79px; height:18px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:12px; background:#FFF;}
.podrozetitleft A:link { COLOR: #005599; text-decoration: none;}
.podrozetitright{ width:605px; height:30px; float:right; background:url(../images/index_podroze_rgrey.jpg); }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.podrozebottom{ width:695px; font-size:12px; color:#005599;  float:left; line-height:21px; }
.podrozebottomleft{ width:361px;  font-size:12px; color:#005599; float:left; line-height:21px;  }
.podrozebottomleft A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.podrozebottomright{ width:330px;  font-size:12px; color:#005599; float:right; line-height:21px; }
.podrozebottomright A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.podrozebottomleft img{ margin-top:10px;}
.podrozebottomright img{ margin-top:10px;}
.line3{ width:695px; border-bottom:2px solid #74AD3F; float:left; margin-top:10px;}
.banner2{ width:695px;  float:left; margin-top:10px; }

.filmtit{ width:695px;  float:left; margin-top:10px; }
.filmtitleft{ width:51px; height:18px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:12px;background:#FFF;}
.filmtitleft A:link { COLOR: #005599; text-decoration: none;}
.filmtitright{ width:633px; height:30px; float:right; background:url(../images/index_film_grey.jpg); }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.filmbottom{ width:695px; font-size:12px; color:#005599;  float:left; line-height:21px; }
.filmbottomleft{ width:365px;  font-size:12px; color:#005599; float:left; line-height:21px;  }
.filmbottomleft img{ margin-top:10px;}
.filmbottomleft A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.filmbottomright{ width:326px;  font-size:12px; color:#005599; float:left; line-height:21px; }
.filmbottomright img{ margin-top:10px;}
.filmbottomright A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }

.line4{ width:695px; border-bottom:2px solid #F77A19; float:left; margin-top:10px;}

.spoteczetit{ width:695px;  float:left; margin-top:5px;}
.spoteczetitleft{ width:135px; height:25px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:5px; }
.spoteczetitleft A:link { COLOR: #005599; text-decoration: none;}
.spoteczetitright{ width:546px; height:30px; float:right; background:url(../images/index_wiadomosci_grey.jpg);}
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.spoteczebottom{ width:695px;  font-size:12px; color:#005599;  float:left; line-height:21px;}
.spoteczebottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.spoteczebottom img{ margin:10px;}
.line5{ width:695px; border-bottom:2px solid #F7C601; float:left; margin-top:10px;}

.sporttit{ width:695px;  float:left; margin-top:5px; }
.sporttitleft{ width:75px; height:25px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:5px; }
.sporttitleft A:link { COLOR: #005599; text-decoration: none;}
.sporttitright{ width:606px; height:30px; float:right; background:url(../images/index_wiadomosci_grey.jpg);  }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.sportbottom{ width:695px;  font-size:12px; color:#005599;  float:left; line-height:21px; }
.sportbottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.sportbottom img{ margin-top:10px;}
.line6{ width:695px; border-bottom:2px solid #E54078; float:left; margin-top:10px;}

.spistit{ width:695px;  float:left; margin-top:5px;}
.spistitleft{ width:115px; height:25px; float:left; font-size:18px; color:#005599; padding-left:10px; font-weight:bold; padding-top:5px;}
.spistitleft A:link { COLOR: #005599; text-decoration: none;}
.spistitright{ width:566px; height:30px; float:right; background:url(../images/index_wiadomosci_grey.jpg); }
.dzien{ width:153px; height:24px; float:right; font-size:12px; color:#005599; font-weight:bold; line-height:24px; text-indent:10px;}
.spisbottom{ width:685px;   font-size:12px; color:#005599;  float:left; line-height:21px; padding-left:10px;}
.spisbottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.spisbottom img{ margin:10px;}
.line7{ width:695px; border-bottom:2px solid #545454; float:left; margin-top:10px;}

.conaright{ width:300px;  float:right; background:#F3F3F4; }
.audio{ width:288px; margin:0px auto; }
.audiotit{ width:208px; height:86px; background:url(../images/index_audio.jpg); font-size:18px; font-weight:bold; padding-left:80px; color:#005599; line-height:86px;  }
.audiotit A:link { COLOR: #005599; text-decoration: none;}
.audiobottom{ width:283px;  font-size:14px; line-height:21px; color:#005599; background:#E7EDF4; text-align:left; padding-left:5px;}
.audiobottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.audiobottompic{ width:288px; height:10px; background:url(../images/index_audio_dibian.jpg); }

.magazyn{ width:288px; margin:0px auto;  margin-top:10px;}
.magazyntit{ width:288px; height:20px;  }
.magazyntitleft{ width:160px; height:20px; float:left; font-size:18px; line-height:20px; padding-left:10px; font-weight:bold; color:#005599; margin-bottom:10px;}
.magazyntitleft A:link { COLOR: #005599; text-decoration: none;}
.magazyntitright{ width:114px; height:20px; float:right; background:url(../images/index_magazyn_rtu.jpg); }
.magazynbottom{ width:288px;font-size:14px; line-height:21px; color:#005599; }
.magazynbottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.magazynbottom img{ margin:5px;}

.line8{width:300px; border-bottom:2px solid #FFF; float:left; margin-top:10px; margin-bottom:10px;}
.banner3{ width:300px; height:90px; margin-top:10px; } 

.kuchnia{ width:288px; margin:0px auto;  margin-top:10px;}
.kuchniatit{ width:278px; height:45px;  font-size:18px; font-weight:bold; padding-left:10px; color:#005599; line-height:45px; background:url(../images/index_kuchnia.jpg); margin-bottom:10px;}
.kuchniatit A:link { COLOR: #005599; text-decoration: none;}
.kuchniabottom{ width:288px;  font-size:14px; line-height:21px; color:#005599;  }
.kuchniabottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.kuchniabottom img{ margin-top:5px; margin-right:5px;}

.nauka{ width:288px; margin:0px auto;  margin-top:10px;}
.naukatit{ width:278px; height:45px;  font-size:18px; font-weight:bold; padding-left:10px; color:#005599; line-height:45px; background:url(../images/index_kuchnia.jpg); margin-bottom:10px; }
.naukatit A:link { COLOR: #005599; text-decoration: none;}
.naukabottom{ width:288px;  }
.naukabottomtop{ width:288px; font-size:14px; line-height:21px; color:#005599;  }
.naukabottomtop A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.naukabottombot{ width:288px;  }
.naukabottombot A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.naukabottomtop img{ margin:5px;}
.naukabottombot img{ margin:5px;}

.dawne{ width:288px; margin:0px auto;  margin-top:10px;}
.dawnetit{ width:278px; height:45px;  font-size:18px; font-weight:bold; padding-left:10px; color:#005599; line-height:45px; background:url(../images/index_kuchnia.jpg); }
.dawnetit A:link { COLOR: #005599; text-decoration: none;}
.dawnebottom{ width:288px;  font-size:14px; line-height:21px; color:#005599;  }
.dawnebottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.dawnebottom img{margin-top:5px; margin-right:5px;}

.powie{ width:288px; margin:0px auto;  margin-top:10px; }
.powietit{ width:278px; height:45px;  font-size:18px; font-weight:bold; padding-left:10px; color:#005599; line-height:45px; background:url(../images/index_kuchnia.jpg); }
.powietit A:link { COLOR: #005599; text-decoration: none;}
.powiebottom{ width:288px;  font-size:14px; line-height:21px; color:#005599;   }
.powiebottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.powiebottom img{ margin-top:5px; margin-right:5px;}

.serwisy{ width:288px; margin:0px auto; margin-top:10px; ;}
.serwisytit{ width:288px; height:20px;  }
.serwisytitleft{ width:165px; height:17px; float:left; font-size:18px; line-height:20px; padding-left:10px; font-weight:bold; color:#005599; background:#FFF; padding-top:3px;}
.serwisytitleft A:link { COLOR: #005599; text-decoration: none;}
.serwisytitright{ width:112px; height:20px; float:right; background:url(../images/index_61.jpg); }
.serwisybottom{ width:288px;  font-size:14px; line-height:21px; color:#005599;   }
.serwisybottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.serwisybottom img{ margin-top:10px;}

.linki{ width:288px; margin:0px auto;  margin-top:10px;}
.linkitit{ width:288px; height:20px;  }
.linkititleft{ width:61px; height:17px; float:left; font-size:18px; line-height:20px; padding-left:10px; font-weight:bold; color:#005599; background:#FFF; padding-top:3px;}
.linkititleft A:link { COLOR: #005599; text-decoration: none;}
.linkititright{ width:215px; height:20px; float:right; background:url(../images/index_61.jpg); }
.linkibottom{ width:288px; font-size:14px; line-height:21px; color:#005599; padding-top:10px;   }
.linkibottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.linkibottom img{ margin:10px;}